@import url(../../../stream/assets/css/style.min.css);
/* Your CSS code goes here
-------------------------------------- */
body.home .noHome {
  display: none !important; }

.elementor-element-df8973b {
  opacity: 0; }
  .elementor-element-df8973b.elementor-sticky--active {
    opacity: 1;
    position: fixed;
    right: 23px !important;
    top: -28% !important;
    position: fixed;
    transform: rotate(-90deg);
    transform-origin: right;
    transition: opacity 0.35s ease; }
    @media (max-width: 900px) {
      .elementor-element-df8973b.elementor-sticky--active {
        top: 16% !important; } }
    .elementor-element-df8973b.elementor-sticky--active .elementor-button {
      transition: opacity 0.35s ease;
      transform-origin: center;
      border-bottom-right-radius: 0px !important;
      border-bottom-left-radius: 0px !important;
      padding-bottom: 20px; }

.elementor-element-1245156.elementor-sticky--active {
  display: none !important;
  padding-top: 76px;
  transition: all 0.35s ease;
  transform-origin: center; }

#primary #content {
  margin-top: 0px; }
  #primary #content table td {
    padding: 6px; }

section.elementor-element-3fa258b9 {
  width: 100% !important; }

@media (max-width: 900px) {
  .gallery-item {
    max-width: 33.333334% !important; } }